欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

求教运行moblin v2的下网本硬件要求

更新时间: 2014-01-05 02:47:02 责任编辑: Author_N1

 

求教运行Moblin v2的上网本硬件要求
由于Moblin V2开发需要,要购置上网本,需要怎么样的硬件配置呢?谢谢
--参考方法--
Intel的CPU即可
标准的说清是要求支持SSSE3指令集的CPU,基本上目前能买到的Intel的CPU都会支持
内存1G足够
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:47:02
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/14344/
本文WWW.DOC100.NET DOC100.NET版权所有。